## org.w3c.jigsaw.pics
Class InvalidLabelException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.jigsaw.pics.InvalidLabelException

Direct Known Subclasses:
  InvalidLabelFileException

public class InvalidLabelException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`InvalidLabelException(int lineno, java.lang.String msg)`
`InvalidLabelException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidLabelException

    public InvalidLabelException(java.lang.String msg)

### InvalidLabelException

    public InvalidLabelException(int lineno,
                                 java.lang.String msg)